/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
/* Browser Resets */
/* line 11, ../sass/flexslider.scss */
.flex-container a:active, .flexslider a:active {
  outline: none;
}

/* line 14, ../sass/flexslider.scss */
.slides, .flex-control-nav, .flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

/*
 * Flexslider styles for content areas.
 */
/* line 25, ../sass/flexslider.scss */
.flexslider {
  width: 100%;
  margin: 0;
  position: relative;
  zoom: 1;
  overflow: hidden;

  /* No JavaScript Fallback */
  /* If you are not using another script, such as Modernizr, make sure you
  * include js that eliminates this class on page load */
}

#content .flexslider {
  background: none;
}

/* line 31, ../sass/flexslider.scss */
.flexslider .slides {
  zoom: 1;
}

/* line 34, ../sass/flexslider.scss */
.flexslider .slides > li {
  /* Hide the slides before the JS is loaded. Avoids image jumping */
  display: none;
}

/*selecting div that wraps image*/
.flexslider .field-name-field-slide-image {
  width: 73%;
  height: 320px;
  overflow: hidden;
  float: left;
  position: relative;
}

.flexslider .field-name-field-slide-image:after {
  content: '';
  line-height: 0;
  font-size: 0;
  width: 0;
  height: 0;
  border-top: 50px solid transparent;
  border-bottom: 320px solid #f4f4f4;
  border-left: 56px solid transparent;
  border-right: 0 solid #f4f4f4;
  position: absolute;
  top: -50px;
  right: 0;
}

/* line 37, ../sass/flexslider.scss */
.front .flexslider .slides img {
  display: block;
  float: left;
}

/*flexslider styles for content pages*/
#content .flexslider .field-name-field-slide-image {
  width: 70.1%;
  height: 200px;
  overflow: hidden;
  float: left;
}

/******/
/* line 42, ../sass/flexslider.scss */
.flexslider .flex-pauseplay span {
  text-transform: capitalize;
}

/* line 45, ../sass/flexslider.scss */
.flexslider .slides:after {
  /* Clearfix for the .slides element */
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

/* line 53, ../sass/flexslider.scss */
.flexslider html[xmlns] .slides {
  display: block;
}

/* line 56, ../sass/flexslider.scss */
.flexslider * html .slides {
  height: 1%;
}

/* line 62, ../sass/flexslider.scss */
.flexslider .no-js .slides > li:first-child {
  display: block;
}

/* line 65, ../sass/flexslider.scss */
.flexslider .flex-direction-nav li a:hover {
  /* Direction Nav */
  width: 24px;
  height: 24px;
  display: block;
  position: absolute;
  top: 50%;
  cursor: pointer;
  text-indent: -9999px;
}

.flexslider .flex-direction-nav li a:hover {
  cursor: pointer;
}

/* line 83, ../sass/flexslider.scss */
.flexslider .flex-direction-nav li .disabled {
  opacity: .3;
  filter: alpha(opacity=30);
  cursor: default;
}

/** Hide navigation controls when disabled **/
.flex-direction-nav li a.flex-prev.flex-disabled,
.flex-direction-nav li a.flex-next.flex-disabled {
  display: none;
}

/* line 91, ../sass/flexslider.scss */
.flex-nav-container ol.flex-control-nav {
  /* Control Nav */
  position: absolute;
  bottom: 6px;
  right: 5%;
}

.not-front .flex-nav-container ol.flex-control-nav {
  right: 0;
  left: 0;
  text-align: center;
  height: 0;
}

/* line 96, ../sass/flexslider.scss */
.flex-nav-container ol.flex-control-nav li {
  margin: 0 0 0 6px;
  display: inline-block;
  zoom: 1;
}

/* line 101, ../sass/flexslider.scss */
.flex-nav-container ol.flex-control-nav li a {
  width: 9px;
  height: 9px;
  display: block;
  background-color: #9e9c9d;
  border: 1px solid #9e9c9d;
  text-indent: -9999px;
  color: transparent;
  box-sizing: border-box;
}

/* line 109, ../sass/flexslider.scss */
.flex-nav-container ol.flex-control-nav li a:hover {
  background-position: 0 -9px;
}

/* line 112, ../sass/flexslider.scss */
.flex-nav-container ol.flex-control-nav li a.flex-active {
  cursor: default;
  background-color: #fff;
  border-color: #c4c1c1;
}

/* line 117, ../sass/flexslider.scss */
.flex-nav-container ol.flex-control-nav li:first-child {
  margin: 0;
}


/* line 125, ../sass/flexslider.scss */
.lt-ie9 .flex-nav-container ol.flex-control-nav {
  /* Control Nav */
  padding: 0;
  margin: -20px 10px 0 0;
  position: relative;
  float: right;
}

/* line 130, ../sass/flexslider.scss */
.lt-ie9 .flex-nav-container ol.flex-control-nav li {
  margin: 0 0 0 5px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

/* line 135, ../sass/flexslider.scss */
.lt-ie9 .flex-nav-container ol.flex-control-nav li a {
  width: 9px;
  height: 9px;
  display: block;
  background: url(../images/bg_control_nav.png) no-repeat 0 0;
  cursor: pointer;
  text-indent: -9999px;
}

/* line 143, ../sass/flexslider.scss */
.lt-ie9 .flex-nav-container ol.flex-control-nav li a:hover {
  background-position: 0 -9px;
}

/* line 146, ../sass/flexslider.scss */
.lt-ie9 .flex-nav-container ol.flex-control-nav li a.flex-active {
  background-position: 0 -18px;
  cursor: default;
}

/* line 151, ../sass/flexslider.scss */
.lt-ie9 .flex-nav-container ol.flex-control-nav li:first-child {
  margin: 0;
}

/*
 * Content page specific styles
 */

/* line 188, ../sass/flexslider.scss */
#content .slides p.flex-caption:empty {
  display: none;
}

/*
 * Landing page specific styles
 */
.front .slides .views-field-title,
.no-sidebars #content ul.slides .views-field-title {
  padding: 40px 30px 15px;
  width: 21.1%;
  float: left;
  text-transform: none;
  color: #b79527;
  line-height: 25px;
  font-size: 1.6em;
  overflow: hidden;
  word-wrap: normal;
  font-weight: bold;
  /*max-height: 40px;*/
}

#content .slides .views-field-title {
  padding: 15px 15px 0 12px;
  width: 25.7%;
  float: left;
  color: #b79527;
  line-height: 15px;
  font-size: 1em;
  text-overflow: ellipsis;
  overflow: hidden;
  font-weight: bold;
  max-height: 30px;
}

.front .slides p.flex-caption:empty {
  display: none;
}

/** Content area **/
.flex-direction-nav li {
  margin: 0;
}

/* prev & next*/
.flex-direction-nav li a.flex-prev,
.flex-direction-nav li a.flex-next {
  text-decoration: none;
  font-size: 3em;
  color: #fff;
  padding: 3.6%;
  position: absolute;
  bottom: 0;
}

.flex-direction-nav li a.flex-prev,
.flex-direction-nav li a.flex-next {
  margin: 5% 0 0;
  color: #29292a;
  padding: 3px 1.5% 12px;
  background: #fff;
  height: 25px;
  top: 0;
  font-size: 3.5em;
}

.flex-direction-nav li a.flex-prev:hover,
.flex-direction-nav li a.flex-next:hover {
  color: #29292a;
  background: #eae7e5;
  cursor: pointer;
}

/*****/

.flex-direction-nav a.flex-prev {
  left: 0;
}

.flex-direction-nav a.flex-next {
  right: 0;
}

/* pause and play image rotator */
.flex-pauseplay {
  bottom: 60px;
  position: relative;
  float: right;
  color: #eae7e5;
  right: -18px;
  font-size: 0.8em;
  padding: 5px 10px;
}

#content .flex-pauseplay {
  position: relative;
  float: right;
  padding: 0 10px;
  font-size: 0.7em;
  right: -24px;
  color: #fff;
  bottom: 22px;
}

.slideshow-button a {
  padding: 6px 12px;
  border: #eae7e5 solid 2px;
  background: #fff;
  color: #525154;
}

.slideshow-button {
  padding: 24px 0 0;
}

.flex-nav-container {
  margin-bottom: 0;
  float: none;
  position: relative;
}

/* line 15, ../sass/flexslider_img.scss */
.flexslider ul.slides,
.flex-nav-container ol.flex-control-nav,
.flex-nav-container ul.flex-direction-nav,
.flexslider ul.slides li img {
  padding: 0;
  margin: 0;
}

.front .flex-nav-container {
  background: #f4f4f4;
}

.flex-nav-container li {
  margin: 0;
}

/* New Slideshow - Cycle */
.slideshow-image img {
  max-width: 100%;
}

.slideshow-image {
  float: left;
  padding-right: 3%;
  width: 65.3%;
}

#content .slideshow-image {
  float: none;
  padding-right: 0;
  width: 100%;
}

#content .flexslider h1.slideshow-title {
  line-height: 24px;
  font-size: 1.2em;
  margin-bottom: 0;
}

#content .flexslider .slideshow-title a {
  border-radius: 0;
  display: inline;
  margin: 0;
  text-align: left;
}

#content .slideshow-title a:hover {
  border-bottom-color: #fff;
}

.views-slideshow-pager-field-item .views-content-title {
  display: none;
}

.views-slideshow-pager-field-item {
  float: left;
  font-size: 2.5em;
  cursor: pointer;
  color: #787778;
  padding: 0 10px;
  left: 75%;
  position: relative;
  bottom: 60px;
  letter-spacing: 0.3px;
}


.views-slideshow-pager-field-item.flex-active {
  color: #b79527;
}

.views-slideshow-pager-field-item:hover {
  color: #b79527;
}

.slideshow-caption {
  padding: 3% 5%;
}

.slideshow-body {
  margin: 0;
  padding: 0;
}

.not-front .slideshow-caption {
  margin: 0 5%;
  position: relative;
  bottom: 0;
  background-color: #f4f4f4;
  padding: 12px 3%;
  border-radius: 0;
  height: 100%;
  box-sizing: border-box;
  margin-top: -24px;
  margin-bottom: 18px;
}

.not-front p.rotator-caption.flex-caption {
  font-size: .84em;
  line-height: 18px;
  margin: 0;
}

h1.slideshow-title {
  margin: 0 0 12px;
  line-height: 36px;
  font-size: 2em;
}

.views-slideshow-cycle-main-frame {
  position: relative;
  max-width: 100%;
}

.region-slider {
  width: 100%;
  padding-top: 3%;
  background-color: #fff;
  margin-top: -1px;
}

/** Content Slider **/
#content .slideshow-image:after {
  display: none;
}

#content .view-slideshow {
  padding-bottom: 24px;
}

/*** Media Queries ***/
@media all and (min-width: 1199px) {
  .front .flex-direction-nav {
    width: 65.3%;
  }
}

@media all and (max-width: 1199px) {
  .slideshow-image {
    float: none;
    padding: 0;
    width: 100%;
    height: 100%;
  }

  .views-slideshow-pager-field-item {
    position: inherit;
  }

  .front .flexslider .slides img {
    float: none;
    margin-top: -1px;
  }

  .flex-direction-nav li a.flex-prev,
  .flex-direction-nav li a.flex-next {
    margin: 15% 0 0;
  }
}


@media all and (min-width: 1200px) {
  .front .flex-direction-nav {
    width: 64%;
  }

  .region-slider {
    padding-top: 18px;
  }
}


@media all and (max-width: 705px) {
  .slideshow-caption {
    background: #f4f4f4;
    margin-top: -24px;
    position: relative;
    margin-right: 5%;
    margin-left: 5%;

  }

  .front .view-slideshow .flex-nav-container {
    background: #eae7e5;
  }

  .flex-nav-container ol.flex-control-nav {
    height: 12px;
  }


  .flex-nav-container ol.flex-control-nav {
    left: 5%;
    text-align: center;
  }
}

@media all and (max-width: 480px) {
  #content .flexslider h1.slideshow-title {
    position: inherit;
    background-color: #f4f4f4;
    color: inherit;
    font-size: 1.1em;
    line-height: 24px;
    letter-spacing: inherit;
  }

  #content .flexslider h1.slideshow-title a {
    color: inherit;
    letter-spacing: inherit;
  }

  .flex-direction-nav li a.flex-prev, .flex-direction-nav li a.flex-next {
    font-weight: normal;
  }

  .slideshow-caption {
    padding: 18px 5%;
    margin-top: -12px;
  }

  h1.slideshow-title,
  .view-content h1.featured-link-title {
    margin: 0 0 6px;
    line-height: 24px;
    font-size: 1.4em;
  }

  .flex-nav-container ol.flex-control-nav li a {
    width: 7px;
    height: 7px;
  }

  .slideshow-body,
  .ft-link-body {
    font-size: .84em;
    line-height: 18px;
  }

  .ft-link-body {
    margin-bottom: 12px;
  }

  .flexslider div.featured-link-button a {
    line-height: 20px;
  }

}
